Subject: Trainer Candidate - Tushar Sharma
From: Tushar Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Jul 2021 16:31:48 -0400

| | Tech Support Test

Name | Tushar Sharma
E-mail | [email-masked]
Phone Number | (91) 9045971548
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indirapuram ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Easy policy web aggregator pvt ltd | Assistant manager | Currently working here | 28000
Previous Employer 1 | Reliance Nippon life insurance co ltd | Senior executive | 23 sep 2018 | 20000
Previous Employer 2 | Hiring at cmpus | Senior executive | 26 April 2018 | 17000

If Selected, how much time do you need to join? | 15-30
Please briefly describe your work experience specifically in training? | I am handling a team of executives there I used to trained them regarding the insurance and policy servicing.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Most difficult situation is to manage the trimmings of team on the day of bhai dooj( next day from diwali).
Aa maximum staff asked for the leave, specially females in my team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is provide the resolution to client, on the other hand great customer service is adding wow factor by listening customer's pain regarding his concern.

Good customer service is acknowledge customers request and then providing the solution after particular tat on the other hand great customer service is asking all the requirements in on go acknowledgement should be on call that sir we have gone through this concern if you required anything else related to the particular concern and keep them posted regarding their queries and concern instead of replying after 10 days.

Good customer service to provide the appropriate solution of the customers query and great customer service is be a good listener, once should listen the customers attentively and completely.

What according to you makes you a good candidate for this position?

I have started from the lowest position in my career and now I become a manager so as per me I can guide the individual better or in simpler manner.

On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |